Technology Errors

Upgrade Redmine Rake Migrate Error: uninitialized constant ActionController::AbstractRequest

I ran into an issue earlier where adding a sub project to an already existing Redmine project produced an error and after a little bit of troubleshooting determined that upgrading Redmine would resolve the issue. During the upgrade process I ran into some other issues including a specific migration error using rake that is noted below. The upgrade process involved upgrading Redmine 0.8.3 to Redmine 0.9.3.